{
	"304001312_0": "The okonomiyaki here is really good.",
	"304001312_1": "Come on, eat up.",
	"304001312_2": "Y-Yeah...",
	"304001312_3": "...?!",
	"304001312_4": "W-Well, it's good in its own way.",
	"304001312_5": "Just be honest and say you like it...",
	"304001312_6": "Her okonomiyaki really is the best.",
	"304001312_7": "Oh? Have you been here before?",
	"304001312_8": "Oh... Ummm, I used to come here a long time ago.",
	"304001312_9": "Oh, really? \\n I try to remember my customers' faces, I'm sorry.",
	"304001312_10": "(That's right. I haven't been here in this world. \\n Because I didn't enroll at Lydian...)",
	"304001312_11": "I look forward to your continued patronage.",
	"304001312_12": "Yes, of course.",
	"304001312_13": "...",
	"304001312_14": "Now then, let's cook up a whole bunch and eat it together.",
	"304001312_15": "Can we get a seafood mix and a tomato and cheese?",
	"304001312_16": "Yes, yes. Coming right up.",
	"304001312_17": "(...This is weird.)"
}